Page MenuHomePhabricator

Fullscreen mode broken on Safari
Closed, ResolvedPublic

Description

Users reported that Safari does not handle our <maplink>s properly. Please confirm if you have Safari.

Test: https://en.wikivoyage.org/wiki/Salzburg#See -- click on a colored box with a number.

Details

Related Gerrit Patches:
mediawiki/extensions/Kartographer : wmf/1.28.0-wmf.9Fix broken full screen mode on Safari
mediawiki/extensions/Kartographer : masterFix broken full screen mode on Safari

Related Objects

Event Timeline

Yurik created this task.Jun 17 2016, 1:01 PM
Restricted Application added a project: Discovery. · View Herald TranscriptJun 17 2016, 1:01 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
Yurik updated the task description. (Show Details)Jun 17 2016, 1:02 PM

Confirmed.

MaxSem renamed this task from <maplink> does not work on Safari (unconfirmed) to Fullscreen mode broken on Safari.Jun 17 2016, 5:40 PM
Yurik triaged this task as High priority.Jun 18 2016, 3:48 AM
Yurik moved this task from Unsorted to UI tasks on the Maps (Kartographer) board.

Change 297942 had a related patch set uploaded (by JGirault):
Fix broken full screen mode on Safari

https://gerrit.wikimedia.org/r/297942

JGirault claimed this task.Jul 8 2016, 1:34 AM
JGirault moved this task from Backlog to Needs review on the Maps-Sprint board.

Change 297942 merged by jenkins-bot:
Fix broken full screen mode on Safari

https://gerrit.wikimedia.org/r/297942

Change 298038 had a related patch set uploaded (by MaxSem):
Fix broken full screen mode on Safari

https://gerrit.wikimedia.org/r/298038

MaxSem closed this task as Resolved.Jul 8 2016, 6:56 PM

Change 298038 merged by jenkins-bot:
Fix broken full screen mode on Safari

https://gerrit.wikimedia.org/r/298038